
@-webkit-keyframes fadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(20px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes fadeInRight {
	0% {
		opacity: 0;
		-moz-transform: translateX(20px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}

@-o-keyframes fadeInRight {
	0% {
		opacity: 0;
		-o-transform: translateX(20px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}

@keyframes fadeInRight {
	0% {
		opacity: 0;
		transform: translateX(20px);
	}
	
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

.fadeInRight {
	-webkit-animation-name: fadeInRight;
	-moz-animation-name: fadeInRight;
	-o-animation-name: fadeInRight;
	animation-name: fadeInRight;
}
@-webkit-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-20px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-moz-transform: translateX(-20px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}

@-o-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-o-transform: translateX(-20px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}

@keyframes fadeInLeft {
	0% {
		opacity: 0;
		transform: translateX(-20px);
	}
	
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	-moz-animation-name: fadeInLeft;
	-o-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}
@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}
	40% {-webkit-transform: translateY(-30px);}
	60% {-webkit-transform: translateY(-15px);}
}

@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-30px);}
	60% {-moz-transform: translateY(-15px);}
}

@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-30px);}
	60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}

.bounce {
	-webkit-animation-name: bounce;
	-moz-animation-name: bounce;
	-o-animation-name: bounce;
	animation-name: bounce;
}

@-webkit-keyframes slideUp {
	0% {opacity: 0; -webkit-transform: translateY(2000px); }	
	100% {-webkit-transform: translateY(0); } 
}
@-moz-keyframes slideUp {
	0% {opacity: 0; -moz-transform: translateY(2000px); }
	100% {-moz-transform: translateY(0); } 
}

@-o-keyframes slideUp {
	0% {opacity: 0; -o-transform: translateY(2000px); }
	100% {-o-transform: translateY(0); } 
}

@keyframes slideUp {
	0% {opacity: 0; transform: translateY(2000px); }
	100% {transform: translateY(0); }
}

.slideUp {
	-webkit-animation-name: slideUp;
	-moz-animation-name: slideUp;
	-o-animation-name: slideUp;
	animation-name: slideUp;
}

@-webkit-keyframes slideDown {
	0% {opacity: 0; -webkit-transform: translateY(-2000px); }
	100% {-webkit-transform: translateY(0); }
}

@-moz-keyframes slideDown {
	0% {opacity: 0; -moz-transform: translateY(-2000px); }
	100% {-moz-transform: translateY(0); }
}

@-o-keyframes slideDown {
	0% {opacity: 0; -o-transform: translateY(-2000px); }
	100% {-o-transform: translateY(0); }
}

@keyframes slideDown {
	0% {opacity: 0; transform: translateY(-2000px); }
	100% {transform: translateY(0); }
}

.slideDown {
	-webkit-animation-name: slideDown;
	-moz-animation-name: slideDown;
	-o-animation-name: slideDown;
	animation-name: slideDown;
}

@-webkit-keyframes bounceInUp {
	0% {opacity: 0; -webkit-transform: translateY(2000px); }	
	60% {opacity: 1; -webkit-transform: translateY(-30px); }	
	80% {-webkit-transform: translateY(10px); }
	100% {-webkit-transform: translateY(0); } 
}
@-moz-keyframes bounceInUp {
	0% {opacity: 0; -moz-transform: translateY(2000px); }
	60% {opacity: 1; -moz-transform: translateY(-30px); }	
	80% {-moz-transform: translateY(10px); }
	100% {-moz-transform: translateY(0); } 
}

@-o-keyframes bounceInUp {
	0% {opacity: 0; -o-transform: translateY(2000px); }
	60% {opacity: 1; -o-transform: translateY(-30px); }
	80% {-o-transform: translateY(10px); }
	100% {-o-transform: translateY(0); } 
}

@keyframes bounceInUp {
	0% {opacity: 0; transform: translateY(2000px); }
	60% {opacity: 1; transform: translateY(-30px); }
	80% {transform: translateY(10px); }
	100% {transform: translateY(0); }
}

.bounceInUp {
	-webkit-animation-name: bounceInUp;
	-moz-animation-name: bounceInUp;
	-o-animation-name: bounceInUp;
	animation-name: bounceInUp;
}

@-webkit-keyframes bounceInDown {
	0% {opacity: 0; -webkit-transform: translateY(-2000px); }
	60% {opacity: 1; -webkit-transform: translateY(30px); }
	80% {-webkit-transform: translateY(-10px); }
	100% {-webkit-transform: translateY(0); }
}

@-moz-keyframes bounceInDown {
	0% {opacity: 0; -moz-transform: translateY(-2000px); }
	60% {opacity: 1; -moz-transform: translateY(30px); }
	80% {-moz-transform: translateY(-10px); }
	100% {-moz-transform: translateY(0); }
}

@-o-keyframes bounceInDown {
	0% {opacity: 0; -o-transform: translateY(-2000px); }
	60% {opacity: 1; -o-transform: translateY(30px); }
	80% {-o-transform: translateY(-10px); }
	100% {-o-transform: translateY(0); }
}

@keyframes bounceInDown {
	0% {opacity: 0; transform: translateY(-2000px); }
	60% {opacity: 1; transform: translateY(30px); }
	80% {transform: translateY(-10px); }
	100% {transform: translateY(0); }
}

.bounceInDown {
	-webkit-animation-name: bounceInDown;
	-moz-animation-name: bounceInDown;
	-o-animation-name: bounceInDown;
	animation-name: bounceInDown;
}


/* normalize.css v1.0.1 | MIT License | git.io/normalize */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary, main {
	display: block;
    outline:0;
}

audio, canvas, video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden] {
	display: none;
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

html, button, input, select, textarea {
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

body {
	margin: 0;
}

a:focus {
	outline: thin dotted;
}

a:active, a:hover {
	outline: 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b, strong {
	font-weight: bold;
}

blockquote {
	margin: 1em 40px;
}

dfn {
	font-style: italic;
}

mark {
	background: #ff0;
	color: #000;
}

p, pre {
	margin: 1em 0;
	line-height: 1.75;
}

code, kbd, pre, samp {
	font-family: monospace,serif;
	_font-family: 'courier new',monospace;
	font-size: 1em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

q {
	quotes: none;
}

q:before, q:after {
	content: '';
	content: none;
}

small {
	font-size: 80%;
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

dl, menu, ol, ul {
	margin: 1em 0;
}

dd {
	margin: 0 0 0 30px;
}

menu, ol, ul {
	padding: 0 0 0 30px;
}

nav ul, nav ol {
	list-style: none;
	list-style-image: none;
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 0;
}

form {
	margin: 0;
}

fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	padding: 0;
	white-space: normal;
	*margin-left: -7px;
}

button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	*vertical-align: middle;
}

button, select {
    max-width:100%;
	cursor: pointer;
}

button, input {
	line-height: normal;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	*overflow: visible;
}

button[disabled], input[disabled] {
	cursor: default;
}

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
	*height: 13px;
	*width: 13px;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* 960 grid*/
/* Containers
----------------------------------------------------------------------------------------------------
.container-12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}
*/

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
/*.grid-1,
.grid-2,
.grid-3,
.grid-4, 
.grid-5,
.grid-6,
.grid-7,
.grid-8,
.grid-9,
.grid-10,
.grid-11,
.grid-12, 
.grid-13{
	display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}*/

.push-1, .pull-1,
.push-2, .pull-2,
.push-3, .pull-3,
.push-4, .pull-4,
.push-5, .pull-5,
.push-6, .pull-6,
.push-7, .pull-7,
.push-8, .pull-8,
.push-9, .pull-9,
.push-10, .pull-10,
.push-11, .pull-11,
.push-12, .pull-12 {
	position: relative;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/
.alpha {margin-left: 0; }
.omega {margin-right: 0; }

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------
.container-12 .grid-1 {width: 60px; }
.container-12 .grid-2 {width: 140px; }
.container-12 .grid-3 {width: 220px; }
.container-12 .grid-4 {width: 300px; }
.container-12 .grid-5 {width: 380px; }
.container-12 .grid-6 {width: 460px; min-height: 10px;}
.container-12 .grid-7 {width: 540px; }
.container-12 .grid-8 {width: 620px; }
.container-12 .grid-9 {width: 700px; z-index:1;}
.container-12 .grid-10 {width: 780px; }
.container-12 .grid-11 {width: 860px; }
.container-12 .grid-12 {width: 940px; }
.container-12 .grid-13 {width: 170px; }
*/
/* Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------
.container-12 .prefix-1 {padding-left: 80px; }
.container-12 .prefix-2 {padding-left: 160px; }
.container-12 .prefix-3 {padding-left: 240px; }
.container-12 .prefix-4 {padding-left: 320px; }
.container-12 .prefix-5 {padding-left: 400px; }
.container-12 .prefix-6 {padding-left: 480px; }
.container-12 .prefix-7 {padding-left: 560px; }
.container-12 .prefix-8 {padding-left: 640px; }
.container-12 .prefix-9 {padding-left: 720px; }
.container-12 .prefix-10 {padding-left: 800px; }
.container-12 .prefix-11 {padding-left: 880px; }
*/

/* Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------
.container-12 .suffix-1 {padding-right: 80px; }
.container-12 .suffix-2 {padding-right: 160px; }
.container-12 .suffix-3 {padding-right: 240px; }
.container-12 .suffix-4 {padding-right: 320px; }
.container-12 .suffix-5 {padding-right: 400px; }
.container-12 .suffix-6 {padding-right: 480px; }
.container-12 .suffix-7 {padding-right: 560px; }
.container-12 .suffix-8 {padding-right: 640px; }
.container-12 .suffix-9 {padding-right: 720px; }
.container-12 .suffix-10 {padding-right: 800px; }
.container-12 .suffix-11 {padding-right: 880px; }
*/

/* Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------
.container-12 .push-1 {left: 80px; }
.container-12 .push-2 {left: 160px; }
.container-12 .push-3 {left: 240px; }
.container-12 .push-4 {left: 320px; }
.container-12 .push-5 {left: 400px; }
.container-12 .push-6 {left: 480px; }
.container-12 .push-7 {left: 560px; }
.container-12 .push-8 {left: 640px; }
.container-12 .push-9 {left: 720px; }
.container-12 .push-10 {left: 800px; }
.container-12 .push-11 {left: 880px; }
*/

/* Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------
.container-12 .pull-1 {left: -80px; }
.container-12 .pull-2 {left: -160px; }
.container-12 .pull-3 {left: -240px; }
.container-12 .pull-4 {left: -320px; }
.container-12 .pull-5 {left: -400px; }
.container-12 .pull-6 {left: -480px; }
.container-12 .pull-7 {left: -560px; }
.container-12 .pull-8 {left: -640px; }
.container-12 .pull-9 {left: -720px; }
.container-12 .pull-10 {left: -800px; }
.container-12 .pull-11 {left: -880px; }
*/

[class*="col-"] { 
	float: left;
	padding:0 10px; 
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
    width:100%;
}

[class*="colpush-"] {
	position: relative;
}

@media only screen and (min-width:48em){
    .col-1 { width: 100%; }
    .col-1-5 { width: 20%; }
    .col-1-4 { width: 25%; }
    .col-1-3 { width: 33.33%; }
    .col-2-5 { width: 40%; }
    .col-1-2 { width: 50%; }
    .col-3-5 { width: 60%; }
    .col-2-3 { width: 66.66%; }
    .col-3-4 { width: 75%; }
    .col-4-5 { width: 80%; }
}
@media (max-width:47.938em) 
{
    [class*="col-"].right {text-align:left;}
    .matchHeights [class*="col-"] {min-height:0px !important;}
}
.colpush-1 {left: 50%; }

.prefix-1-2 {margin-left: 50%; }
.prefix-1-4 {margin-left: 25%; }

.colpad {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
}

.alpha { padding-left: 0;}
.omega { padding-right: 0;}

.has-right-border { border-right: 1px solid #f2f2f2; }

.flexible-img {
	width: auto !important;
	height: auto !important;
	max-width: 100%;
}




/* xxxxxxxxxxxxxxxxx Copied over from the Corporate Site to match the styles xxxxxxxxxxxxxxx */

.container2 {
	position:relative;
	margin:0px auto;
	padding:0px; 
	min-width:16em; 
	max-width:60.000em;
	-webkit-transition: all .1s linear;
	   -moz-transition: all .1s linear;
	    -ms-transition: all .1s linear; 
	     -o-transition: all .1s linear;
	        transition: all .1s linear;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

/* ## Embedded clearfix on container ## */
.container2:before, .container2:after { content: " "; display: table; }
.container2:after { clear: both; }
.container2 { *zoom: 1; }


/* ## Setup for Padding ## */
.container2 [class*="grid-"] { 
	padding:0 10px; 	
	-webkit-transition: all .2s linear;
	   -moz-transition: all .2s linear;
	    -ms-transition: all .2s linear; 
	     -o-transition: all .2s linear;
	        transition: all .2s linear;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.container2 [class*="col-"] { 
	padding:0 10px; 	
	-webkit-transition: all .2s linear;
	   -moz-transition: all .2s linear;
	    -ms-transition: all .2s linear; 
	     -o-transition: all .2s linear;
	        transition: all .2s linear;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.gutterless { padding:0 10px; }
.gutterless > [class*="grid-"] { padding:0 !important; }


/* ## 16px baseline (256px) s = small ## */
@media only screen and (min-width:16em) {
	.container2 [class*="grid-"] {
		position:relative;
		float:left;
		width:100%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	.container2 [class*="col-"] {
		position:relative;
		float:left;
		width:100%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
		
	.alpha { padding:0; }
	.omega { padding:0; }
		
	.s_1half > [class*="grid-"] { width:50%; padding:0 10px; }
	.s_1half > .alpha { padding:0 10px 0 0; }
	.s_1half > .omega { padding:0 0 0 10px; }
	
	.s_1third > [class*="grid-"] { width:33.333%; padding:0 10px; }

    /* show & hide base helpers */
    .s_showInline { display:inline !important; visibility:visible !important; }
    .s_showBlock { display:block !important; visibility:visible !important; }
    
}


/* ## 16px baseline (480px - 767px) sw = small wide ## */
@media only screen and (min-width:30em){
	[class*="grid-"] [class*="grid-"] { padding:0 10px; }
	
	.alpha { padding:0; }
	.omega { padding:0; }
	
	.container2 .alpha { padding-left:0; }
	.container2 .omega { padding-right:0; }
	
	.sw_1half > [class*="grid-"] { width:50%; }
	.sw_1half > [class*="push_"] { left:50%; }
	.sw_1half > [class*="pull_"] { left:-50%; }
	.sw_1half > [class*="grid-"] .alpha { padding:0 10px 0 0; }
	.sw_1half > [class*="grid-"] .omega { padding:0 0 0 10px; }
	
	.sw_1third > [class*="grid-"] { width:33.333%; }
	.sw_1third > [class*="push_"] { left:33.333%; }
	.sw_1third > [class*="pull_"] { left:-33.333%; }
	.sw_1third > [class*="grid-"] .alpha { padding:0 10px 0 0; }
	.sw_1third > [class*="grid-"] .omega { padding:0 0 0 10px; }
	
	.sw_stack > [class*="grid-"] { width:100%; }
	.sw_stack > .alpha, .sw_stack > .omega { padding:0; }

    /* show & hide base helpers */
    .sw_showInline { display:inline !important; visibility:visible !important; }
    .sw_showBlock { display:block !important; visibility:visible !important; }
    .container2 .grid-13 { width:33.333%; }
}


/* ## 16px baseline (768px) m = medium ## */
@media only screen and (min-width:48em){
	[class*="grid-"] [class*="grid-"] { padding:0 10px; }
	
	.container2 .alpha { padding-left:0; }
	.container2 .omega { padding-right:0; }

	.container2 .grid-1  { width:8.333%; }
	.container2 .grid-2  { width:16.666%; }
	.container2 .grid-3  { width:25%; }
	.container2 .grid-4  { width:33.333%; }
	.container2 .grid-5  { width:41.666%; }
	.container2 .grid-6  { width:50%; }
	.container2 .grid-7  { width:58.333%; }
	.container2 .grid-8  { width:66.666%; }
	.container2 .grid-9  { width:75%; }
	.container2 .grid-10 { width:83.333%; }
	.container2 .grid-11 { width:91.666%; }
	.container2 .grid-12 { width:100%; }
	.container2 .grid-13 { width:20%; }
	
	.container2 .col-1-3 { width:33.33%; }
	.container2 .col-2-3 { width:66.66%; }
	
	.container2 .col-1-2 { width:50%; }
	
	.container2 .push_1  { left:8.333%; }
	.container2 .push_2  { left:16.666%; }
	.container2 .push_3  { left:25%; }
	.container2 .push_4  { left:33.333%; }
	.container2 .push_5  { left:41.666%; }
	.container2 .push_6  { left:50%; }
	.container2 .push_7  { left:58.333%; }
	.container2 .push_8  { left:66.666%; }
	.container2 .push_9  { left:75%; }
	.container2 .push_10 { left:83.333%; }
	.container2 .push_11 { left:91.666%; }
	.container2 .push_12 { left:100%; }
	
	.container2 .pull_1  { left:-8.333%; }
	.container2 .pull_2  { left:-16.666%; }
	.container2 .pull_3  { left:-25%; }
	.container2 .pull_4  { left:-33.333%; }
	.container2 .pull_5  { left:-41.666%; }
	.container2 .pull_6  { left:-50%; }
	.container2 .pull_7  { left:-58.333%; }
	.container2 .pull_8  { left:-66.666%; }
	.container2 .pull_9  { left:-75%; }
	.container2 .pull_10 { left:-83.333%; }
	.container2 .pull_11 { left:-91.666%; }
	.container2 .pull_12 { left:-100%; }
	
	.container2 .prefix_1  { margin-left:8.333%; }
	.container2 .prefix_2  { margin-left:16.666%; }
	.container2 .prefix_3  { margin-left:25%; }
	.container2 .prefix_4  { margin-left:33.333%; }
	.container2 .prefix_5  { margin-left:41.666%; }
	.container2 .prefix_6  { margin-left:50%; }
	.container2 .prefix_7  { margin-left:58.333%; }
	.container2 .prefix_8  { margin-left:66.666%; }
	.container2 .prefix_9  { margin-left:75%; }
	.container2 .prefix_10 { margin-left:83.333%; }
	.container2 .prefix_11 { margin-left:91.666%; }
	.container2 .prefix_12 { margin-left:100%; }

	.container2 .suffix_1  { margin-right:8.333%; }
	.container2 .suffix_2  { margin-right:16.666%; }
	.container2 .suffix_3  { margin-right:25%; }
	.container2 .suffix_4  { margin-right:33.333%; }
	.container2 .suffix_5  { margin-right:41.666%; }
	.container2 .suffix_6  { margin-right:50%; }
	.container2 .suffix_7  { margin-right:58.333%; }
	.container2 .suffix_8  { margin-right:66.666%; }
	.container2 .suffix_9  { margin-right:75%; }
	.container2 .suffix_10 { margin-right:83.333%; }
	.container2 .suffix_11 { margin-right:91.666%; }
	.container2 .suffix_12 { margin-right:100%; }
}


.hide {display:none;}
.smallest {font-size:.8em;}
.smaller {font-size:.9em;}
.larger {font-size:1.1em;}
.largest {font-size:1.2em;}
.bold {font-weight:bold;}
.italic {font-style:italic;}
.strike {text-decoration:line-through;}
.red {color:#f00;}
.blue { color:#00f; }
.green {color:#390;}
.lgreen {color:#97937d;}
.vtop {vertical-align:top;}
.center {text-align:center;}
.right {text-align:right;}
.left {text-align:left;}
.nowrap {white-space:nowrap;}
.breakforprint {page-break-after:always;}
.clear {overflow:hidden; clear:both; height:0; margin:0; font-size:1px; line-height:0;}
.skip {position:absolute; left:-10000px; width:1px; height:1px; overflow:hidden;}

input[type="text"], input[type="password"], input[type="file"], textarea, select {
	padding:10px;
	border-color: #C6C6C6 #DADADA #EAEAEA;
	background: #FAFAFA;
	border-width:1px;
	border-style:solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size:1em;
	font-family: inherit;
	color: #999;
}

